Foxit Foxit Reader 5.x 不明细节内存破坏漏洞

2012-08-26T00:00:00
ID SSV:60347
Type seebug
Reporter Root
Modified 2012-08-26T00:00:00

Description

BUGTRAQ ID: 55150 CVE ID: CVE-2012-4337

Foxit Reader是一款小型的PDF文档查看器和打印程序。

Foxit Reader 5.1.4.0104及更早版本解析PDF文件的实现上存在安全漏洞,可被利用破坏内存,执行任意代码并控制用户系统。 0 Foxit Foxit Reader 5.x 厂商补丁:

Foxit

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.foxitsoft.com/wac/server_intro.php